## kommando-trinity 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${XMU_INCLUDEDIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### kommando (shared)
tde_add_library( kommando SHARED AUTOMOC
  SOURCES
    menulistviewitem.cpp configuration.cpp menu.cpp
    commandobutton.cpp roundbutton.cpp kommandoview.cpp
  VERSION 1.0.0
  LINK tdecore-shared tdeio-shared
  DESTINATION ${LIB_INSTALL_DIR}
)


##### kommandod (kded module)
tde_add_kpart( kded_kommandod AUTOMOC
  SOURCES kommandod.cpp kommandod.skel kommando.cpp
  LINK tdeinit_kded-shared ${XMU_LIBRARIES} kommando-shared DCOP-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)

##### kcm_kommando (kpart)

tde_add_kpart( kcm_kommando MODULE AUTOMOC
  SOURCES configdialogimpl.cpp configdialog.ui kcmkommando.cpp servicemenu.cpp
  LINK
    kommando-shared ${XMU_LIBRARIES}
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE kommandod.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}/kded
)

tde_create_translated_desktop(
  SOURCE kommando.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)
