## kommando-trinity 14.1.1

=== debian/changelog ===
kommando-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kommando

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 11 Aug 2023 22:18:40 +0200

kommando-trinity (0.5.2-0) unstable; urgency=low

  * Trinity version

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sun, 23 Jul 2023 11:50:46 +0900

kommando (0.5.1-2) unstable; urgency=low

  * Upload to unstable

 -- Sune Vuorela <debian@pusling.com>  Fri, 13 Apr 2007 23:49:21 +0200

kommando (0.5.1-1) experimental; urgency=low

  * New upstream release.
    - Removing kommandorc from root of tarball.
  * Removing patch to move conffile. Integrated upstream.
  * kommando is now a kded module, not a stand alone program. 
    - menu file removed. 
    - man page removed. 
    - NEWS.Debian added.

 -- Sune Vuorela <debian@pusling.com>  Thu, 28 Dec 2006 16:47:01 +0100

kommando (0.4.1-2) unstable; urgency=low

  * Fixed problems with moving of kommandorc

 -- Sune Vuorela <debian@pusling.com>  Sun, 29 Jan 2006 19:54:32 +0100

kommando (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Fri, 27 Jan 2006 22:26:33 +0000

kommando (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Wed, 25 Jan 2006 22:06:50 +0000

kommando (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Sat, 19 Nov 2005 22:35:44 +0000

kommando (0.2-2) unstable; urgency=low

  * Passes lintian
  * First debian release Closes: #336607

 -- Sune Vuorela <debian@pusling.com>  Tue,  1 Nov 2005 13:00:00 +0100

kommando (0.2-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Sun,  2 Oct 2005 21:51:18 +0000

kommando (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Sune Vuorela <debian@pusling.com>  Tue, 27 Sep 2005 21:37:53 +0000
