=== debian/control ===
Source: kommando-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libxmu-dev
Standards-Version: 3.8.4

Package: kommando-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: a TDE wheel-menu to quickly pick menu items with the mouse
 It allows rapid access to user defined applications and shell 
 commands and is of course a nice piece of eyecandy to improve the 
 look and usability of TDE.
