## kommando-trinity 14.1.6~pre0

=== debian/changelog ===
kommando-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7f216eca4baab637958d22e1334cdf68ecf69a32
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kommando

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
