## kommando-trinity 14.1.6~pre1

=== debian/changelog ===
kommando-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c2993ab2a2a3b7c892e7269a40d0a8c2ebd8e8e6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kommando

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:21:54 +0100
