=== debian/changelog ===
kommando-trinity (4:14.2.0~pre46-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for cc7db76b2ac4073e2a4274b854cc8f9f12d89d66
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kommando

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
