## kommando-trinity 14.2.0~pre47

=== debian/changelog ===
kommando-trinity (4:14.2.0~pre47-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 5fb4c98696a0205b9fb893bfa2993068e7b3bc5c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kommando

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:15:07 +0100
